Bug 1411001

Summary: Switching windows in Firefox results in crash
Product: [Fedora] Fedora Reporter: vikash_moelchand
Component: firefoxAssignee: Martin Stransky <stransky>
Status: CLOSED INSUFFICIENT_DATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: unspecified    
Version: 25CC: gecko-bugs-nobody, jhorak, pjasicek, stransky, vikash_moelchand
Target Milestone: ---Flags: stransky: needinfo? (vikash_moelchand)
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-01-31 12:51:45 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description vikash_moelchand 2017-01-07 12:01:12 UTC
Description of problem:
When switching windows while having only firefox open, the system crashes, and automatically logs out. 

However, when having multiple applications running, or an application other than firefox, the system doesn't crash when switching windows. 

Version-Release number of selected component (if applicable):
50.1.0

How reproducible:
Very easy

Steps to Reproduce:
1. Start firefox.
2. Open multiple windows in firefox.
3. Make sure firefox is the only application running.
4. Switch windows (for example by Alt + `, or some custom shortcut).

Actual results:
System crashes, and logs out.

Expected results:
Switch windows in firefox without crashing.

Additional info:

Comment 1 Martin Stransky 2017-01-11 09:52:48 UTC
Please provide ABRT crash report for that - I expect it's a crash in compositor or so. Thanks!